Package org.eclipse.e4.ui.css.core.dom

# Interface ChildVisibilityAwareElement

All Known Implementing Classes:
  `CTabFolderElement`

public interface ChildVisibilityAwareElement
Elements that implement this interface contract that only a subset of their children should be styled. The node will ensure that other children are styled appropriately when required.

## Method Summary

Modifier and Type
Method
Description
`NodeList`
`getVisibleChildNodes()`

## Method Details

### getVisibleChildNodes

NodeList getVisibleChildNodes()